html {
	width: 100%;
	min-height: 100%;
}

body {
	font-family: Verdana;
	font-size: 62.5%;
	min-height: 100%;
	color: #393939;
	background: #fff;
}

a {
	color: #393939;
}

a:hover {
	color: #000;
}

h1 {
	font-family: Arial;
	color: #c00;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	text-shadow: 2px 2px 3px #232323;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 18px;
}

h4, h5, h6 {
	font-size: 18px;
}

/* block backgrounds */

.dark-grey-asphalt {
	background: #787878;
	color: #fff;
}

/*   S I T E   */

#site-bg {
	width: 100%;
	min-height: 100%;
}

#site-wrap {
	width: 980px;
	margin: 0 auto;
}

/*   H E A D E R   */

header {
	display: block;
	width: 980px;
	height: 271px;
}

header.index {
	display: block;
	width: 980px;
	height: 367px;
}

#top-menu {
	position: absolute;
	left: 0;
	top: 56px;
	z-index: 100;
	height: 43px;
	width: 980px;
	background: url('/bitrix/templates/klimov/img/interface/top-menu-bg.png') no-repeat 0 0;
}

#top-menu .menu {
	width: 765px;
	position: absolute;
	left: 23px;
	top: 0;
	overflow: visible;
	z-index: 5;
}

#top-menu-logo {
	display: block;
	width: 143px;
	height: 34px;
	position: absolute;
	left: 810px;
	top: 3px;
}

#languages {
	position: absolute;
	right: 28px;
	top: 24px;
	z-index: 100;
}

#languages li {
	float: left;
	font-size: 12px;
	color: #000;
	padding: 0 2px 1px;
}

#languages li a {
	color: #000;
}

#header-illustration-wrap {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 980px;
	height: 367px;
}

#header-illustration-wrap img.illustraion {
	position: absolute;
	left: -20px;
	top: 99px;
}

/*   F O O T E R   */

footer {
}

#footer-sitemap {
	background: #c4c4c4;
	padding:  15px 30px 20px 30px;
}

.sitemap-col {
	float: left;
	width: 145px;
	margin-right: 10px;
	color: #222;
}

.sitemap-col.last {
	margin-right: 0;
}

.sitemap-col a {
	display: block;
	padding: 1px 0;
	color: #222;
	text-decoration: none;
}

.sitemap-col a:hover {
	text-decoration: underline;
}

.sitemap-col .parent {
	text-transform: uppercase;
	font-weight: bold;
	margin: 5px 0 2px 0;
}

#bottom-line-wrap {
	height: 100px;
}

#copyright {
	float: left;
	padding: 18px 0 20px 30px;
	font-size: 10px;
	font-family: Arial;
	color: #000;
}

#copyright.en {
}

#footer-rss-contacts {
	float: right;
	padding: 10px 30px 0 0;
	font-size: 9px;
}

#footer-rss-contacts a {
	color: #000;
}

#footer-design {
    float: left;
    padding: 5px 0 5px 0;
}


#footer-rss {
	float: left;
	padding: 5px 0 5px 17px;
	background: url('/bitrix/templates/klimov/img/interface/footer-rss.png') 0 5px no-repeat;
}

#footer-contacts {
	float: left;
	padding: 5px 0 0 0;
}

/*   C O N T E N T   */

#content {
	z-index: 30;
}

/* index illustration */

#animation-bg {position: absolute; left: 0; top: 0; width: 100%; height: 470px;}
#animation-bg img {position: absolute; left: 50%; top: 0; margin-left: -975px;}

#index-stripes-red-white {position: absolute; top: 0; left: 3000px; z-index: 20; opacity: 0;}
#index-stripes-blue {position: absolute; top: 0; left: -3000px; z-index: 20; opacity: 0;}

#index-klimov {position: absolute; left: 163px; top: 150px; z-index: 20; opacity: 0;}
#index-mig-one {position: absolute; left: 393px; top: 114px; z-index: 30; opacity: 0;}
#index-mig-two {position: absolute; left: 135px; top: 128px; z-index: 30; opacity: 0;}
#index-mig-two-tail {position: absolute; left: 95px; top: 106px; z-index: 10; opacity: 0;}


/* index content*/

#index-welcome {
	width: 980px;
	height: 343px;
	background: url('/bitrix/templates/klimov/img/interface/index/index-welcome-bg2.jpg') 0 0 no-repeat;
}

#index-welcome-text {
	float: left;
	width: 450px;
	margin: 21px 0 0 30px;
}

#index-welcome-text p {
	font-size: 14px;
	line-height: 16px;
	padding-top: 8px;
	width:340px;
}

#index-welcome-files {
	float: right;
	margin: 45px 34px 0 0;
}

#index-news-block {
	width: 980px;
	background: #9e9e9e url('/bitrix/templates/klimov/img/interface/index/index-news-block.jpg') 0 0 no-repeat;
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
#index-news-block:after{display:block;content:" ";clear:both;}

#index-news-block a.heading {
	color: #000;
	text-decoration: none;
}

#index-news-block a.heading:hover {
	text-decoration: underline;
}

#index-news-block h2 {
	font-size: 18px;
	font-weight: normal;
}

#index-news-block ul {
	padding: 8px 0 30px;
}

#index-news-block ul li {
	float: left;
	width: 300px;
	margin-right: 10px;
}

#index-news-block ul li .date {
	padding-top: 10px;
	font-size: 10px;
	line-height: 10px;
	font-style: italic;
	color: #fff;
}

#index-company-news {
	float: left;
	width: 620px;
	margin: 20px 0 0 30px;
}

#index-odk-news {
	float: left;
	width: 300px;
	margin: 20px 0 0 0;
}
#index-odk-news:after {content:" ";display:block;clear:both;}

#index-odk-news ul li {
	margin-right: 0;
}

/* pages content */

#page-content {
	float: left;
	width: 718px;
}

#page-submenu {
	float: left;
	width: 262px;
	background: #808080 url('/bitrix/templates/klimov/img/interface/submenu-bg.jpg') left top no-repeat;
	position: relative;
}

#page-submenu #submenu-title {
	font: italic 18px/16px Georgia;
	color: #fff;
}

#page-submenu ul {
	padding: 0 0 50px 30px;
}

/*Правое меню 1 уровень*/
#page-submenu ul li {
	display: none;
	padding: 30px 10px 0 0;
	font-size: 11px;
	color: #ddd;
}

#page-submenu ul li ul {
	display: none;
}

#page-submenu ul li.active ul.second-level {
	display: block;
}

#page-submenu ul li.active {
	display: block;
}

#page-submenu ul li a {
	color: #fff;
}

#page-submenu ul li a:hover {
	color: #eee;
	text-decoration: underline;
}

#page-submenu ul li.active a {
	color: #ddd;
	text-decoration: none;
}

/*Второй уровень*/
#page-submenu ul.second-level li {
	display: block;
	padding-top: 13px;
}

#page-submenu ul.second-level li ul.third-level {
	display: none;
}

#page-submenu li.active ul.second-level li a {
	color: #fff;
	text-decoration: underline;
}

#page-submenu li.active ul.second-level li.active a {
	color: #ddd;
	text-decoration: none;
}

#page-submenu li.active ul.second-level li.active a:hover {
	color: #fff;
	text-decoration: underline;
}

/*Третий уровень*/
#page-submenu ul.third-level {
	padding-top: 4px;
	display: none;
}

#page-submenu ul.third-level li {
	display: block;
	padding: 12px 0 0;
	font-size: 10px;
}

#page-submenu ul.second-level li.active ul.third-level {
	display: block;
	padding-bottom: 5px;
}

#page-submenu li.active ul.second-level li.active ul.third-level li a {
	color: #ddd;
	text-decoration: underline;
}

#page-submenu li.active ul.second-level li.active ul.third-level li.active a {
	color: #ddd;
	text-decoration: none;
}

#page-submenu li.active ul.second-level li.active ul.third-level li.active a:hover {
	color: #fff;
	text-decoration: underline;
}

#page-submenu ul.third-level li a:hover {
	color: #fff;
}

/*Четвертый уровень*/
#page-submenu ul.four-level {
	padding-top: 4px;
	display: none;
}

#page-submenu ul.four-level li {
	display: block;
	padding: 12px 0 0;
	font-size: 10px;
}

#page-submenu ul.third-level li.active ul.four-level {
	display: block;
	padding-bottom: 5px;
}

#page-submenu li.active ul.second-level li.active ul.third-level li.active ul.four-level li a {
	color: #ddd;
	text-decoration: underline;
}

#page-submenu li.active ul.second-level li.active ul.third-level li.active ul.four-level li.active a {
	color: #ddd;
	text-decoration: none;
}

#page-submenu li.active ul.second-level li.active ul.third-level li.active ul.four-level li.active a:hover {
	color: #fff;
	text-decoration: underline;
}


#page-welcome {
	width: 980px;
	height: 215px;
}

#page-welcome-block {
	padding-bottom: 20px;
	background: url('/bitrix/templates/klimov/img/interface/page-welcome-block-bg.jpg') right top repeat-y;
}

#page-welcome-block h1 {
	padding: 21px 0 0 30px;
}

#page-welcome-block p {
	padding: 0 30px 10px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 8px;
}

.two-columns {
}

.two-columns .column {
	float: left;
	width: 320px;
	padding: 10px 0 15px 30px;
}

.two-columns .column p {
	padding: 0 0 15px !important;
	font-size: 11px !important;
	line-height: 12px !important;
	margin: 0;
}

.files-on-page {
	background: #9d9d9d url('/bitrix/templates/klimov/img/interface/files-list-bg.jpg') 0 0 no-repeat;
}

.files-on-page .files-title {
	padding: 15px 0 0 30px;
	font-family: Georgia;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #000;
}

.files-on-page ul {
	padding: 10px 0 0 30px;
}

.files-on-page ul li {
	float: left;
	width: 180px;
	height: 50px;
	font-size: 10px;
	line-height: 13px;
	font-style: italic;
	background: url('/bitrix/templates/klimov/img/interface/pdf-icon.png') 0 2px no-repeat;
	padding-left: 34px;
}

.files-on-page ul li a {
	color: #eee;
}

.files-on-page ul li a:hover {
	color: #fff;
}

.pdf-files-list {
	width: 180px;
}

.pdf-files-list li {
	font-family: Georgia;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	background: url('/bitrix/templates/klimov/img/interface/pdf-icon.png') 0 2px no-repeat;
	padding: 0 20px 0 38px;
	min-height: 45px;
}

.pdf-files-list li a {
	color: #fff;
}

.text-with-light-grey-bg {
	background: #adadad;
	color: #111;
}

.text-with-very-light-grey-bg {
	background: #b8b8b8;
	color: #111;
}

.simple-text {
	font-size: 11px;
	color: #111;
	padding: 20px 0 30px;
}

.simple-text p {
	padding: 10px 0 0 30px;
}

.simple-text ul {
	padding: 10px 0 0 0;
}

.simple-text ul li {
	padding: 5px 0 0 30px;
}

.simple-text ol {
	padding: 10px 0 0 30px;
}

/* about */

#about-text {
	background: #5b5b5b;
	color: #b0b0b0;
	margin: -20px 0 -20px -30px;
	font-size: 16px;
	width: 718px;
}

#about-text .about-text-title {
	padding: 20px 0 0 30px;
}

/* technologies */

#technologies-sertification {
	width: 353px;
	height: 185px;
	margin: -28px 0 -20px -30px;
	padding-left: 365px;
	background: #5a5b5b url('../img/interface/technologies/technologies-map.png') 0 0 no-repeat;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}

#technologies-sertification a {
	color: #eee;
	text-decoration: none;
}

#technologies-sertification a:hover {
	color: #fff;
	text-decoration: underline;
}

#technologies-sertification p {
	padding-top: 31px;
}

#technologies-sertification ul {
	padding: 5px 0 0 12px;
}

#technologies-sertification ul li {
	list-style: disc
}

/* structure */

#company-managers {
	width: 700px;
	margin: -20px 0 -20px -30px;
	padding: 0;
}

#company-managers li {
	height: 180px;
	padding: 20px 100px 20px 200px;
}

#company-managers li img {
	position: absolute;
	left: 30px;
	top: 20px;
}

#company-managers li .name {
	font-size: 20px;
	color: #000;
}

#company-managers li .position {
	font-size: 12px;
	font-style: italic;
	color: #fff;
	padding-top: 5px;
}

#company-managers li .bio {
	font-size: 11px;
	line-height: 16px;
	color: #111;
	padding-top: 10px;
}

/* galleries */

#galleries-list {
	/*padding: 30px 0 20px 9px;*/
	width: 700px;
	list-style: none;
	margin: 0 0 0 -20px;
	padding: 0;
}

#galleries-list li {
	width: 327px;
	height: 124px;
	float: left;
	margin: 5px 0 15px 21px;
	position: relative;
}

#galleries-list li img {
	width: 327px;
	height: 124px;
	box-shadow: -1px 1px 3px #555;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#galleries-list li .name {
	width: 285px;
	height: 30px;
	padding: 0 30px 0 12px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	font: bold 12px/30px Arial;
	color: #fff;
	background: url('../img/interface/album-name-bg.png') no-repeat;
}

#gallery-images {
	list-style: none;
	padding: 30px 0 20px 9px;
	margin: 0 0 0 -30px;
}

#gallery-images li {
	float: left;
	height: 206px;
	width: 150px;
	margin: 0 0 0 21px;
}

#gallery-images li img {
	width: 150px;
	height: 150px;
	box-shadow: -1px 1px 3px #555;
	margin-bottom: 5px;
}

#gallery-images li a {
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
}

#gallery-images li a:hover {
	text-decoration: underline;
}

/* paging */

#paging {
	list-style: none;
	padding: 30px 0 30px 30px;
	margin: 0 0 0 -30px;
}

#paging li {
	float: left;
	font-size: 12px;
	margin-right: 3px
}

#paging li a {
	display: block;
	padding: 3px 5px;
	color: #515151;
}

#paging li a:hover {
	color: #222;
}

#paging li.active span {
	display: block;
	padding: 3px 5px 5px;
	background: #838383;
	color: #aaa;
}

#paging li.next a,
#paging li.prev a {
	display: block;
	padding: 3px 5px;
	background: #bdbdbd;
	color: #838383;
	text-decoration: none;
}

#paging li.next a:hover,
#paging li.prev a:hover {
	background: #ccc;
}

/**/

#otchetnost-panel {
	width: 658px;
	margin: -20px 0 20px -30px;
	padding: 10px 30px;
	font-size: 11px;
}

#otchetnost-panel select {
	margin: 0 5px;
	width: 70px;
}

#otchetnost-panel span {
	color: #fff;
}

/*Стили для внутренних страниц*/
.content-vn {
	font: normal 11px Verdana;
	padding: 20px 20px 20px 30px;
}

.content-vn p {
	margin: 8px 0 14px;
}

.content-vn ul {
	margin: 10px 0;
	padding: 0 0 0 40px;
	list-style: disc;
}

.content-vn ol {
	margin: 10px 0;
	padding: 0 0 0 40px;
	list-style: decimal;
}

.content-vn table {
	border-collapse: separate;
	border-spacing: 1px;
}

.content-vn table td {
	border: 0;
	background: #c4c4c4;
	padding: 5px 5px 5px 9px;
}

.content-vn hr {
	height: 1px;
	background: #969696;
	border: 0;
	border-bottom: 1px solid #c6c6c6;
}

#page-welcome-block ul {
	margin-bottom: 15px;
	padding: 0 0 0 30px;
	list-style: disc;
}

#page-welcome-block ul li {
	font-size: 12px;
	margin: 3px 0;
}

#page-welcome-block .column ul li {
	font-size: 11px;
}

#page-welcome-block a {
	color: #fff;
}

#page-welcome-block a:hover {
	color: #eee;
}

.content-vn .history-years ul {
	width: 718px;
	height: 91px;
	margin: 0 0 0 -30px;
	padding: 0;
	list-style: none;
	background: url('../img/interface/history.png') 0 26px repeat-x;
}

.content-vn .history-years ul li {
	height: 36px;
	padding: 55px 1px 0 2px;
	float: left;
	/*background: url('../img/interface/history.png') center top repeat;*/
}

.content-vn .history-years ul li.active {
	background: url('../img/interface/history-active.png') center top no-repeat;
}

.content-vn .history-years ul li.active a {
	color: #ea1a1a;
	text-decoration: none;
}


.content-vn .history-years ul li a {
	font-size: 9px;
	color: #353535;
	text-transform: uppercase;
	text-decoration: underline;
}

.content-vn .history-desc {
	width: 340px;
}

#page-welcome-block .product-pic {
	width: 330px;
	margin: 0 20px 0 30px;
	float: left;
}

#page-welcome-block .product-desc {
	width: 315px;
	padding-right: 20px;
	float: left;
	font-size: 12px;
	line-height: 14px;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

/*Список новостей*/
.news-item {
	width: 673px;
	height: 179px;
	margin-bottom: 22px;
	position: relative;
}

.news-item img {
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
}

.news-item .date {
	width: 117px;
	height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: #303030;
	font: italic 11px/30px Verdana;
	color: #cfcfcf;
	text-align: center;
}

.news-item a {
	display: block;
	width: 440px;
	height: 30px;
	padding: 0 100px 0 16px;
	background: url('../img/interface/news-name-bg.png') right top no-repeat;
	position: absolute;
	bottom:0;
	right: 0;
	z-index: 2;
	font: bold 12px/30px Arial;
	color: #fff;
	text-decoration: none;
}

/*Страница контакты*/
.content-vn .contact-table td {
	background: none;
}

/*Карта на странице Техническое сопровождение и авторский надзор*/
.content-vn .author-map {
	width: 718px;
	height: 409px;
	margin: 0 0 20px -30px;
	background: url('../img/interface/world-map.png') no-repeat;
	position: relative;
	overflow: visible;
}

.content-vn .author-map.sng {
	width: 718px;
	height: 417px;
	background: url('../img/interface/sng-map.png') no-repeat;
}

.content-vn .author-map .mark {
	position: absolute;
	height: 18px;
	padding-left: 25px;
	background: url('../img/interface/mark.png') no-repeat;
	font: normal 10px/18px Verdana;
	color: #000;
	text-decoration: underline;
	cursor: pointer;
	z-index: 1;
}

.content-vn .author-map .mark span.text {
	display: none;
}

.content-vn .author-map .info {
	display: none;
	min-width: 300px;
	padding: 20px;
	border: 1px solid #7a7a7a;
	border: 1px solid rgba(0, 0, 0, 0.35);
	background: #e5e5e5;
	position: absolute;
	z-index: 2;
	font: normal 12px/16px Verdana;
	color: #666666;
}
#bx_incl_area_4:after{content:" ";display:block;clear:both;}